const express = require('express');
const controllers = require('../Controller/index');
const router = express.Router();
const authmiddleware = require('../middleware/authJwt');




// User routes
// router.get('/getallusers',authmiddleware.authenticate("jwt",{session:false}), controllers.userController.getAllUsers);

router.post('/Insert', controllers.AddToCart.addToCart);


module.exports = router;
